maid_pack.yingbai_arknights_pack.desc=映白制作的明日方舟模型们
maid_pack.yingbai_arknights_pack.name=明日方舟模型包
model.yingbai_arknights_pack.suzuran.name=铃兰
model.yingbai_arknights_pack.skadi.name=斯卡蒂
model.yingbai_arknights_pack.suzuran.desc=§7罗德岛干员丽萨......啊不对，是铃兰，干员铃兰！是我自己挑的代号喔，今天开始正式作为干员行动，请多指教！
model.yingbai_arknights_pack.skadi.desc=§7斯卡蒂，赏金猎人。你真要签下我？我可是那种，会给你带来灾祸的人哦。
model.yingbai_arknights_pack.shamare.name=巫恋
model.yingbai_arknights_pack.shamare.desc=§7有什么事情的话可以和小莫提说，没关系，小莫提会帮忙的。在你沉入梦乡的时候，一切问题都会解决的。
model.yingbai_arknights_pack.ptilopsls.name=白面鸮
model.yingbai_arknights_pack.ptilopsls.desc=§7更新程序安装完成。 白面鸮的系统权限已更新。
